Subject: Fw: Trainer Candidate - Hemant Bisht
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 14 Dec 2022 10:01:56 +0000

interview
________________________________
From: Hemant Bisht <[email-masked]>
Sent: Tuesday, December 13, 2022 12:27 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Hemant Bisht

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Hemant Bisht
E-mail  [email-masked]
Phone Number    (91) 95559155554
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Dilshad Garden
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Virohan         Quality Analyst         31st Dec,2022   38.5k
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? 15 Days
Please briefly describe your work experience specifically in Quality?   I have been as a Quality Analyst with the different industries. Since I have a rich amount of experience, I have handled training, data analysis and visualization apart from the QA work. So far I have created Quality Sheet for different products with the help of Macro.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    Since I was with the sales ed-tech process, we faced a lean season where we failed to do good sales. I tried hard and worked on sales pitch, call flow and make our counselor understand how customer engagement will help them to increase the sale. We keep doing the analysis and check customer temperament. Whenever we see the good outcome, implemented the same.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   If customers come with their problem and being a brand representative we resolve their issues is simply called as a good customer service.
It becomes great when we do something beyond their expectations and put extra effort.
What according to you makes you a good candidate for this position?     I can make the positive changes into process and make it better than before for sure.
On a scale of 1 - 5 please rate your fluency in spoken English  4